<?php
define('ROOT','../');
define('GCMS',true);
require_once (ROOT.'system/power.php');
if ($aut == true and $id != false) {
$sql = $db -> query("SELECT `id`,`uid` FROM `guest` WHERE `id` = '".$id."' LIMIT 1");
if ($sql -> num_rows > 0) {
$ass = $sql -> fetch_assoc();
if ($ya['id'] == $ass['uid'] or $ya['level'] > 1) {
$db -> query("DELETE FROM `guest` WHERE `id` = '".$id."' LIMIT 1");
header('location: index.php');
} else header('location: index.php');
} else header('location: index.php');
} else header('location: index.php');
?>